Substy Developers
Analytics

List agency recent sales

Read recent sales across accessible agency creators for the agency overview.

GET/v1/agencies/{agencyId}/sales/recent

Read recent sales across accessible agency creators for the agency overview.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/sales/recent" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": [    {      "id": 0,      "type": "string",      "createdAt": "string",      "price": "string",      "userId": null,      "userName": null,      "messageId": null,      "creatorId": "string",      "creatorName": "string"    }  ],  "meta": {    "requestId": "string"  }}